@()

  @base_negative("Permission denied") {

   <div class="center" style="text-align: center;">
       <br> <br> <br> <br>
       <img src="@routes.Assets.versioned("images/error.png")" width="250">  <br> <br>
       <br> <h3>Permission denied, You don't have permission to do this!</h3> <br>
       <h4> Please <a href="/login"> Log in </a> to grant more permission.</h4>
       <br> <hr/>
       <a href="/login" class="button is-primary" style="width: 100px"> login </a> &ensp;
       <a href="/register" class="button is-link" style="width: 100px"> register </a>
       <br> <br> <br> <br> <br> <br>  <br> <br> <br> <br> <br> <br> <br>
   </div>

  }